<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        {% block stylesheets %}
            <!-- CSS -->
            <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:400,100,300,500">
            <link rel="stylesheet" href="{{ asset('assets/bootstrap/css/bootstrap.min.css') }}" />
            <link rel="stylesheet" href="{{ asset('assets/font-awesome/css/font-awesome.min.css') }}" />
		    <link rel="stylesheet" href="{{ asset('assets/css/form-elements.css') }}" />
            <link rel="stylesheet" href="{{ asset('assets/css/style.css') }}" />

            <!-- Favicon and touch icons -->
            <link rel="shortcut icon" href="{{ asset('assets/ico/favicon.png') }}"/>
            <link rel="apple-touch-icon-precomposed" sizes="144x144" href="{{ asset('assets/ico/apple-touch-icon-144-precomposed.png') }}" />
            <link rel="apple-touch-icon-precomposed" sizes="114x114" href="{{ asset('assets/ico/apple-touch-icon-114-precomposed.png') }}" />
            <link rel="apple-touch-icon-precomposed" sizes="72x72" href="{{ asset('assets/ico/apple-touch-icon-72-precomposed.png') }}" />
            <link rel="apple-touch-icon-precomposed" href="{{ asset('assets/ico/apple-touch-icon-57-precomposed.png') }}" />
        {% endblock %}
    
    </head>
    <body>
        {% block body %}
        {% endblock %}

        {% block javascripts %}

            <!-- Javascript -->
            <script src="{{ asset('assets/js/jquery-1.11.1.min.js') }}" type="text/javascript"></script>
            <script src="{{ asset('assets/bootstrap/js/bootstrap.min.js') }}" type="text/javascript"></script>
            <script src="{{ asset('assets/js/jquery.backstretch.min.js') }}" ></script>
            <script src="{{ asset('assets/js/scripts.js') }}" type="text/javascript"></script>
        {% endblock %}
    </body>
</html>